.openingtimes
{
	font-size: 11px;
	text-align: left;

}

.openingtimestd
{
	padding-top: 10px;
}

#openingtimesClosed
{
/*	font-size: 10pt;*/
	color: red;
}

#openingtimesOpened
{
/*	font-size: 12pt;*/
	color: green;

}

#openingtimesLimited
{
/*	font-size: 12pt;*/
	color: orange;
}

img.oeffnungszeitIcon oeffnungszeitIcon
{
	align:left;
	vertical-align:middle;
}

.tage{
	width:45px;
	word-spacing:1.6em;
	float: left;
}
